.app-shell{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;

}

.p-menubar{
    z-index: 1;
}

.grid-item {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    font-size: 30px;
    text-align: center;
}

.main-window{
    height: 100%;
    
}
.main-page{
    display: grid;
    grid-template-columns: 230px auto;
    background-color: white;
    grid-gap: 20px;
    border-top: outset ;
    height: 100%;
    
}

.sticky{
    border-right: groove ;
    background: white;
}

.p-menubar-custom{
    display: flex;
    justify-content: flex-end;
    width:100%;
}

.home-link{
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 12px;
    font-size: 1.5em;
    font-weight: 600;
    color: black;
    width: 100%;
}

.navbar > li > a:hover {
    background-color: #FFFF00 !important;
    color: #FFC0CB !important;
}

.App-logo{
    margin-bottom: -100px;
    height: 35px;
    width: 35px;
    padding: 0;
}

.tableRow{
    background-color: #F7F7F8;
}

.tableRow:hover{
    background-color: #D8D8D8;
    cursor: pointer;
}